cascading.operation.filter

## Class Logic.Context

- java.lang.Object
- - cascading.operation.filter.Logic.Context

Enclosing class:
  Logic

    public class Logic.Context
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Logic.Context()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Logic.Context

    public Logic.Context()